﻿/* Comment */
{padding:0; margin:0;}
body {
	font-size: 100%;
	font: 14px Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFFFFF;
/*	right: 0px;
	margin: 0px; */
}
p.bg-greencolor { background-color:#CCFF99}

p.red {
	color:red;
	font-weight:bold;
}

#Ami-logo {
    position:absolute;
    bottom:0;
    left:0;
	float:right;		
	width:144px; 
	height:150px;
	margin:1px 1px 0 0; 	
	background-image:url('../logo/ami.png');
	background-repeat:no-repeat;
	}


h1 {font-size:190%;}
h2 {font-size:155%;}
h3 {font-size:135%;}
h4 {font-size:115%;}

#hl {
	text-decoration:underline
}

ul {list-style:circle;}

		
#header {
	width:100%;
	height:187px;
	position:relative;}
}
	
#lefttxt {
	text-align: left;
	float:left
}	

/*#center {
	font: 24px Arial, Helvetica, sans-serif;
	float: right;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: 0px;
	*/
